<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>SWAPI</h1>
<label for="hero">Enter hero ID</label>
<input type="text" id="hero">
<button id="push">Load</button>
<div>
    <span id="name"></span>
    <ul id="items"></ul>
</div>
<script src="demoapp.js"></script>
</body>
</html>